<!-- Fixed navbar -->
<nav class="navbar navbar-default navbar-fixed-top navbar-inverse" style="margin:0px;">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Mehr</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#/">Autobörse</a>
        </div>
        <div id="navbar" style="margin:0px;" class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <li><a href="#/">Home</a></li>
                <li><a href="#/kaufen">Kaufen</a></li>
                <li><a href="#/verkaufen">Verkaufen</a></li>
                <li class="dropdown">
                    <a class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Über uns <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="#/datenschutz">Datenschutz</a></li>
                        <li><a href="#/impressum">Impressum</a></li>
                        <li><a href="#/kontakt">Kontakt</a></li>
                    </ul>
                </li>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</nav>



<nav class="navbar navbar-default navbar-fixed-bottom navbar-inverse">
    <div class="container">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar2" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Mehr</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
        </div>
        <div id="navbar2" class="navbar-collapse collapse">
            <ul class="nav navbar-nav">
                <li><a href="#/impressum">Impressum</a></li>
                <li><a href="#/datenschutz">Datenschutz</a></li>
                <li><a href="#/kontakt">Kontakt</a></li>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</nav>

<script>$(".nav a").on("click", function(){
   $(".nav").find(".active").removeClass("active");
   $(this).parent().addClass("active");
});</script>